/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

.cleared {
   width:1px;
}
/* Start Box */
.cii-box, .cii-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.cii-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Header */
.cii-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='cii-header-jpeg');
   z-index: 1;
}

.cii-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 225px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.cii-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.cii-hmenu, ul.cii-hmenu ul, ul.cii-hmenu li, ul.cii-hmenu a {
   zoom:1;
}
.cii-hmenu li.cii-hmenuhover{
   z-index: 10000;
}
.cii-hmenu .cii-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.cii-hmenu .cii-hmenuhoverUL .cii-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.cii-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.cii-nav
{
   zoom: 1;
   height: 40px;
   background:#268C5B;
}

/* end Menu */

/* begin MenuItem */
.cii-hmenu a 
{
   display:inline-block;
   color: #FFFFFF;
   padding: 0 17px;
   line-height: 28px;
   text-align: center;
}

.cii-hmenu a.active 
{
   color: #A93238;
   background-color:#FFFFFF;
}

.cii-hmenu a:hover, .cii-hmenuhoverA,  .cii-hmenuhover a 
{
   color: #A93238;
   background-color:#FFFFFF;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.cii-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'7px');
}
ul.cii-hmenu li li{
   margin-left:0;
}

span.cii-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -7px;
   width: 7px;
   height: 28px;
   background: url('images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin Box, Sheet */
.cii-sheet {
   background:#FFFFFF;
}
/* end Box, Sheet */

/* begin Layout */
.cii-content-layout, .cii-content-layout-row, .cii-layout-cell 
{
   display: block;
   zoom: 1;
}
.cii-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Button */
.cii-button-wrapper{
   zoom: 1;
}
.cii-button-wrapper .cii-button-l, .cii-button-wrapper .cii-button-r {
   display: none;
}
.cii-button-wrapper .cii-button {
   float: left;
}
/* end Button */

/* begin Box, Block */
.cii-block {
   background:#FFFFFF;
}
/* end Box, Block */

/* begin BlockHeader */
.cii-blockheader {
   background:#268C5B;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.cii-blockcontent {
   background:#FFFFFF;
}

/* end Box, BlockContent */

/* begin Box, Post */
.cii-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.cii-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.cii-post ul li, .cii-post ol ul li
{
   height: 1%;
   padding-left: 17px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.cii-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.cii-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.cii-footer-body{
   padding-right: 0;
   zoom:1;
}
.cii-footer{
   zoom:1;
   background:#268C5B;
}

.cii-footer-text
{
   height: 17px;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.cii-search-button{
   display: none;
}
input.cii-search-text {
   padding-right: 0;
}
form.cii-search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, content */
.cii-sidebar1 {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
